---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.1-x86_64-uefi-tiny-metal-gcp
name: alpine-3.21.1-x86_64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T05:44:08.353850'
uploaded: '2025-01-07T05:47:38.576115'
signed: '2025-01-07T05:47:53.767307'
released: '2025-01-07T05:48:44.354257'
artifacts:
metadata_updated: '2025-01-07T05:48:44.354763'
